Subject: dissociative reaction cooordinate

From: Malisa Chiappero <[email-masked]>
Date: Thu, 5 Jun 1997 13:37:01 GMT

Dear CCL helpers:
                  I  need  to describe a reaction coordinate of a system that has neither a real minimum nor a transition state, that is, a dissociative surface. I am not sure whether I could use RHF and/or CI . The IRC strategy generally used for this purpose, needs a transition state (something that I do not have) to implement the steep-descent algorithm. For these reasons I am asking for help.
Please, if you have an answer and are willing to share your knowledge, I will appreciate your help.